[EASY]
bpm = 128
note_offset = 0
no_spawn = []
half_spawn = [0, 176, 322, 320, 578, 752, 896, 1040]
quarter_spawn = [98, 193, 385, 706, 770, 920, 994]
eighth_spawn = [984]
initial_data = {
	"note_type": 1,
	"animation": "1.png",
	"looping": false,
	"sound_fx": "",
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"voice_bank": {

	}
}
transitions = {
	32:	{
	"animation": "2.png",
	"sound_fx": "wet.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	48:	{
	"animation": "3.png",
	"sound_fx": "wet.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	64:	{
	"animation": "4.png",
	"sound_fx": "wet.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	130:	{
	"animation": "5.png",
	"sound_fx": "wet.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	176:	{
	"animation": "6.png",
	"sound_fx": "wet.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	193:	{
	"animation": "9.png",
	"sound_fx": "wet.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	209:	{
	"animation": "8.png",
	"sound_fx": "wet.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	225:	{
	"animation": "7.png",
	"sound_fx": "wet.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	257:	{
	"animation": "10.png",
	"sound_fx": "wet.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	289:	{
	"animation": "11.png",
	"sound_fx": "",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	322:	{
	"animation": "12.png",
	"sound_fx": "",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	352:	{
	"animation": "13.png",
	"sound_fx": "",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	372:	{
	"animation": "14.png",
	"sound_fx": "",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	385:	{
	"animation": "15.png",
	"sound_fx": "smack.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	402:	{
	"animation": "16.png",
	"sound_fx": "squish.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	416:	{
	"animation": "17.png",
	"sound_fx": "gulp2.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	434:	{
	"animation": "18.png",
	"sound_fx": "gulp2.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	450:	{
	"animation": "19.png",
	"sound_fx": "gulp3.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	480:	{
	"animation": "20.png",
	"sound_fx": "wetslap.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	512:	{
	"animation": "21.png",
	"sound_fx": "smack.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	544:	{
	"animation": "22.png",
	"sound_fx": "wet.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	560:	{
	"animation": "23.png",
	"sound_fx": "wet.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	566:	{
	"animation": "24.png",
	"sound_fx": "",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	578:	{
	"animation": "25.png",
	"sound_fx": "wet.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	612:	{
	"animation": "26.png",
	"sound_fx": "wet.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	642:	{
	"animation": "27.png",
	"sound_fx": "squish.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	676:	{
	"animation": "28.png",
	"sound_fx": "smack.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	706:	{
	"animation": "29.png",
	"sound_fx": "squish.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	736:	{
	"animation": "30.png",
	"sound_fx": "slap.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	752:	{
	"animation": "31.png",
	"sound_fx": "smack.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	770:	{
	"animation": "32.png",
	"sound_fx": "slap.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	802:	{
	"animation": "33.png",
	"sound_fx": "wetslap.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	818:	{
	"animation": "34.png",
	"sound_fx": "wetslap.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	834:	{
	"animation": "35.png",
	"sound_fx": "wetslap.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	850:	{
	"animation": "36.png",
	"sound_fx": "wetslap.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	866:	{
	"animation": "37.png",
	"sound_fx": "wetslap.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	896:	{
	"animation": "38.png",
	"sound_fx": "wetslap.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	912:	{
	"animation": "39.png",
	"sound_fx": "smack.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	930:	{
	"animation": "40.png",
	"sound_fx": "cum2.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	946:	{
	"animation": "41.png",
	"sound_fx": "wetslap.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	962:	{
	"animation": "42.png",
	"sound_fx": "wetslap.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	994:	{
	"animation": "43.png",
	"sound_fx": "cummcum.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	1024:	{
	"animation": "44.png",
	"sound_fx": "smack.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "cum2.ogg",
	"voice_bank": {

	}
},
	1040:	{
	"animation": "45.png",
	"sound_fx": "wet.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	1064:	{
	"animation": "46.png",
	"sound_fx": "wet.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	1096:	{
	"animation": "47.png",
	"sound_fx": "wet.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"voice_bank": {

	}
},
	1120:	{
	"animation": "48.png",
	"sound_fx": "wet.ogg",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "smack.ogg",
	"voice_bank": {

	}
},
}
last_transition = {
	"animation": "48.png",
	"effects": "",
	"looping": false,
	"background": [
		"bg.png",
		{
			"static": false
		}
	],
	"transition_sound": "",
	"climax_sound": ""
}
last_beat = [1144]
name = "Cumshot (PizzaSlasher & Mr Anonymous)"
song_path = "PINKII-Go-Dumb.ogg"
game_over_sound = "game_over.ogg"
music_volume = 0
sfx_volume = 5
voice_volume = 0
loop_speed = 1
screen_flash = false
post_song_delay = 5